﻿html {
    min-height: 100%;
}

body {
    font-family: Verdana;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden !important;
    margin: 0;
    padding: 0;
    background: #f9f9f9;
    font-size: 11px;
}

.langBt{
	max-width: 32px;
	max-height: 32px;
	vertical-align: middle;
	margin-right: 5px;
}

.close {
    position: absolute;
    right: 15px;
    padding: 0 7px 0 0 !important;
}


.modal-header {
    display: block;
    width: 100%;
    background: #2F7790;
    padding: 20px 10px;
    text-align: center;
    font-size: 26px;
    font-weight: 300;
    color: #fff;
    border: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.modal-content {
    background-color: transparent;
    border: 0px !important;
    border-radius: 0px !important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */

select,
textarea {
    max-width: 280px;
}

.navbar {
    background: #2F7790;
    padding: 10px 10px 10px 10px;
    border: 1px solid #e7e7e7;
    border-radius: 0;
    margin-bottom: 10px;
}

    .navbar ul.nav li button {
        margin: 0.7em 0 0 1em;
    }

.btn.btn-warning {
    background-color: #f39c12;
    border-color: #e08e0b;
}

.btn {
    font-size: 11px;
    font-family: Verdana;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid transparent;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.09);
    box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.09);
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.btn-sm, .btn-xs {
    padding: 5px 25px;
    line-height: 1.5;
    border-radius: 3px;
}

.navbar-btn {
    margin: 0.7em 0 0.7em 0;
    color: white;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
}

.titulo {
    font-weight: bold;
    width: 100%;
    text-align: center;
    font-size: 11px;
}

.footer {
    font-family: Verdana;
    font-size: 11px;
    position: fixed;
    left: 0px;
    right: 0px;
    top: auto;
    bottom: 0px;
    background: #2F7790;
    color: #fff;
    padding-top: 10px;
    padding-left: 15px;
    padding-bottom: 10px;
}

    .footer p {
        margin-bottom: 0px !important;
    }

/*Inicio swiper*/
.CH_Banner {
    background-color: blue;
    margin-left: calc(50% - 375px);
    width: 750px;
}
.CH_Banner img {
    height: 170px;
}
.CH_Banner .children {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.bannerCH {
    left: 50%;
    height: 340px;
    margin-left: calc(50% - 375px);
    margin-right: 50px;
    margin-bottom: 20px;
    width: 750px;
}

    .bannerCH .children {
        display: flex !important;
        align-items: center;
        justify-content: center;
    }

    .bannerCH img {
        height: 170px;
    }

.logos_cli {
    margin-top: 25px;
    height: 100px;
    margin-left: 50px;
    margin-right: 50px;
}

    .logos_cli .children {
        display: flex !important;
        align-items: center;
        justify-content: center;
    }

    .logos_cli img {
        max-height: 100px;
        max-width: 200px;
    }

/*Fim swiper*/
.img-logo {
	display:none;
    height: 40px;
    width: 195px;
    -webkit-mask-box-image: url("../Content/Image/ch/logo-webformat.png");
    filter: rgba(255,255,255,0.9);
    background-color: rgba(255,255,255,0.9);
    float: left;
    /*margin-top: 7px;*/
}

#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    opacity: 1;
    background-color: #fff;
    z-index: 99;
    text-align: center;
}

#loading-image {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -190px;
    margin-top: -108px;
    z-index: 100;
}

img {
    border: 0;
    outline: none;
}

.form-box {
    width: 360px;
    margin: 10px auto 0 auto;
    box-shadow: black 0px 0px 15px;
    border-radius: 5px;
}

.bg-gray {
    background-color: #eaeaec !important;
}

.form-box .header {
    background: #2F7790;
    padding: 20px 10px;
    text-align: center;
    font-size: 26px;
    font-weight: 300;
    color: #fff;
    border-radius: 5px;
}

.form-box .body, .form-box .footer {
    padding: 10px 20px;
    background: #fff;
    color: #444;
}

.btn.btn-primary {
    background-color: #4f869a;
    border-color: #256b83;
}

.btn-signin {
    max-width: unset;
}

.modal {
    top: 50px;
    overflow-y: hidden;
}

.modal-sm {
    max-width: 360px !important;
    box-shadow: black 0px 0px 15px;
}

body.modal-open {
    margin-right: 0px;
}

.form-control-plaintext {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.img_login {
    margin: 10px 0 20px 0;
}

.form-group {
    font-weight: 700;
    padding: 0 15px 0 15px;
}
.acesso-btn {
    position: relative;
    float:right;
}
.main-content-esp{
	display: none;
}
